package com.goafanti.common.model;

public class UserAbility {
    private String id;

    private String uid;

    /**
    * 能力标签
    */
    private String abilityLabel;
    
    /**
     * 知识产权对企业竞争力的作用  
     */
    private String intellectRight;
    
    /**
     * 科技成果转化情况
     */
    private String scienceAchievement;
    
    
    /**
     * 研究开发与技术创新组织管理情况
     */
    private String researchInnovation;
    
    
    /**
     * 管理与科技人员情况
     */
    private String personnel;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public String getAbilityLabel() {
        return abilityLabel;
    }

    public void setAbilityLabel(String abilityLabel) {
        this.abilityLabel = abilityLabel;
    }

	public String getIntellectRight() {
		return intellectRight;
	}

	public void setIntellectRight(String intellectRight) {
		this.intellectRight = intellectRight;
	}

	public String getScienceAchievement() {
		return scienceAchievement;
	}

	public void setScienceAchievement(String scienceAchievement) {
		this.scienceAchievement = scienceAchievement;
	}

	public String getResearchInnovation() {
		return researchInnovation;
	}

	public void setResearchInnovation(String researchInnovation) {
		this.researchInnovation = researchInnovation;
	}

	public String getPersonnel() {
		return personnel;
	}

	public void setPersonnel(String personnel) {
		this.personnel = personnel;
	}
    
    
}